body{
      font-family: Helvetica, "Times New Roman", Times, serif;
		margin:0;
		pagging:0;
		background-color:#ffc663;
	}
	#nav a:link{
		text-decoration:underline;
		font-family:Verdana;
		font-size: 14px;
		color:#512700;
		line-height: 30px;
	}	
	#nav a:visited{
		text-decoration:underline;
		font-family:Verdana;
		font-size: 14px;
		color:#512700;
		line-height: 30px;
	}
	#nav a:hover{
		text-decoration:none;
		font-family:Verdana;
		font-size: 14px;
		color:#512700;
		line-height: 30px;
	}
	#nav a:active{
		text-decoration:underline;
		font-family:Verdana;
		font-size: 14px;
		color:#512700;
		line-height: 30px;
	}
	#copir{
		text-align:center;
		text-transform:uppercase;
		font-family:Verdana;
		font-size: 11px;
		color:#512700;
	}
	#logotext{
/*		text-align:center;*/
		font-family:Verdana;
		font-size: 23px;
		color:#512700;
	}

	#logotexta{
/*		text-align:center;*/
		font-family:Verdana;
		font-size: 12px;
		color:#512700;
	}

	#logote{
		text-align:center;
		font-family:Verdana;
		font-size: 12px;
		color:#ca9331;
	}
